@import url("reset.css");
@import url("navigation.css");
@import url("slimbox.css");

/* Base Common Styles /---------------- */

* {
	font-family:Arial, Helvetica, sans-serif;
}

html {
    height:					100%;
    width:					100%;
}

body {
    color: 					#464646;
    font: 					12px Arial, Verdana, Sans-serif;
    height:					100%;
    width:					100%;
    background:				url('/images/content_bk.gif') no-repeat center 135px;
}

/* Header Styles /---------------- */
#body_container {
	background: 			url('../images/body_bk.jpg') bottom right no-repeat;
	height:					auto !important; /* real browsers */
	height:					100%; /* IE6: treaded as min-height*/
	margin:					0;
	min-height:				100%; /* real browsers */
	position: 				relative; /* needed for footer positioning*/
	z-index:				1;
}

#logo {
	padding: 				8px 0 0 0;
}

#logo a {
	display:				block;
	width:					500px;
	height:					67px;
	text-indent:			-9999px;
}

#header_rhs {
	float:					right;
	height:					86px;
	padding: 				8px 0 0 0;
	text-align:				right;
	width:					410px;
}

#header_rhs #header_utility {
	overflow:				hidden;
	width:					100%;
}

#header_rhs #header_utility #top_links {
	float:					right;
	padding:				3px 0 0 0;
}

#header_rhs a {
	color:					#637a88;
	text-decoration:		none;
	font-size:10px;
}
#header_rhs a:hover {
	color:					#000000;
}

#header_rhs #tagline {
	color:					#A7A9AC;
	font-weight:			bold;
	font-size:				20px;
	padding-top:			24px;
	display:				none;
}

#primary_nav {
	background:				url("/images/nav_bk.gif") top center repeat-x;
	margin:					0;
	width:					100%;
}

div#navigation {
	margin: 				0 auto;
	width:					950px;
}

div#navigation #donate_now {
	float:					right;
}

div#navigation #donate_now a {
	display:				block;
	width:					229px;
	height:					66px;
	background:				url('/images/donate-now.png') no-repeat;
	text-indent:			-9999px;
}

.container {
	overflow:				hidden;
	width:					100%;
}


/* Main Area Styles /---------------- */

#header {
	background:				url("/images/header_bk.jpg") top right no-repeat;
	height:					94px;
	margin: 				0 auto;
	overflow:				hidden;
	padding:				0;
	width:					950px;

}

#main_container {
/*	background:				url("/images/content_bk2.png") top left no-repeat;*/
	margin: 				0 auto;
	overflow:				hidden;
	padding:				15px 0 80px 0;
	width:					950px;
	overflow:				hidden;
	clear:					right;
}

/* Side bar /---------------- */

#content_rhs_home,
#content_rhs {
	float:					right;
	width:					229px;
}

.side_box {
	width:					229px;
}

.side_box_head {
	background:				#ffffff url('/images/side-box-head.png') no-repeat;
	color:					#FFF;
	font-size:				18px;
	padding:				8px 16px;
}

.side_box_content {
	background:				#FFF;
	border:					solid 1px #D2D2D0;
	border-bottom:			0;
	padding:				10px 16px;
}

.side_box_footer {
	background:				url('/images/side-box-footer.png') no-repeat left bottom;
	padding:				5px 16px 10px;
}

div.more {
	float:					right;
	height:					23px;
	background:				url('/images/more-left.png') no-repeat;
	width:					80px;
}

div.more a {
	display:				block;
	height:					23px;
	background:				url('/images/more-right.png') no-repeat right top;
	padding:				4px 10px 0;
	color:					#FFF;
	text-decoration:		none;
	text-align:				center;
	font-size: 11px;
}

div.more a:hover {
	color:					#FFF;
	text-decoration:		underline;
}

.snippet {
	margin-top:				15px;
}

.clear {
	clear:					both;
}

#search-form {
	float:					right;
	background: 			url("/images/search_bk.png") 0 0 no-repeat;
	width:					214px;
	height:					24px;
	margin-right:			10px;
}

#search-input {
	background:				0;
	border: 				0;
	height: 				19px;
	padding: 				5px 10px 0 12px;
	width: 					170px;
	float:					left;
}

#search-button {
	display:				block;
	width:					19px;
	height:					16px;
	text-indent:			-9999px;
	text-align:				left;
	float:					left;
}

#supporters {
	font-size: 15px;
}

/* Homepage Specific Areas /---------------- */

#content_home {
	width:					700px;
}

#content_home #feature {
	position: relative;
	width: 700px;
	height: 300px;
}

#content_home #feature img {
	position: absolute;
}

#content_home_middle {
	padding: 20px 0;
}

#content_home_middle h1 {
	color: #AC0E3D;
}

#content_home_middle #sponsors-heading {
	margin-top: 30px;
	padding-bottom: 12px;
	color: #999;
	border-bottom: solid 1px #D2D2D0;
}

#content_home_middle #sponsors-logos {
	height: 50px;
}

#content_home_middle #sponsors-logos li {
	float: left;
	margin-right: 20px;
}

/* Level 2 Styles /---------------- */

#ctoc2 {
	float:					left;
	width:					190px;
}

#ctoc2 a {
	display:				block;
	color:					#272727;
	background:				url('/images/subnav_bk.gif') no-repeat left center;
	padding-left:			20px;
	font-size:				14px;
	padding:				5px 0 5px 20px;
	font-weight:			bold;
	text-decoration:		none;
}

#ctoc2 li.active a,
#ctoc2 a:hover {
	background:				url('/images/subnav_bk__.gif') no-repeat left center;
}

#content_level2 {
	margin-left:			210px;
	width:					490px;
}

#content_level2.content_wide { /* When there's no right side bar */
	width:					730px;
}

/*#content_level2 ul {
	list-style-type: none;
}


#content_level2 li {
	list-style-image: url(../images/bullet1.gif);
	list-style-type: none;
	padding-left: 15px;
	list-style-position: inside;
}*/

#breadcrumb li.arrow {
	padding-left:			10px;
}

#donationinfo li {
	padding:				10px 0;
}

#donationinfo li div.image {
	float:					left;
	margin-right:			5px;
}

#donationinfo li div.title {
	font-size:				14px;
	font-weight:			bold;
	margin-top:				5px;
}

#related_links li {
	padding:				3px 0 3px 20px;
	background:				url('/images/related_links_bullet.png') no-repeat left center;
}

#related_links li a {
	color:					#464646;
	font-size:				13px;
	text-decoration:		none;
}

#related_links li a:hover {
	color:					#04a2ca;
	text-decoration:		underline;
}

/* Font Size Links /---------------- */

#increase-font-size {
	font-size: 110%;
}

#decrease-font-size {
	font-size: 90%;
}

#content.increase-font-size-1 font,
#content.increase-font-size-1 p,
#content.increase-font-size-1 li,
#content.increase-font-size-1 a{
	font-size: 16px;
}

#content.increase-font-size-2 font,
#content.increase-font-size-2 p,
#content.increase-font-size-2 li,
#content.increase-font-size-2 a{
	font-size: 20px;
}

#content.increase-font-size-3 font,
#content.increase-font-size-3 p,
#content.increase-font-size-3 li,
#content.increase-font-size-3 a{
	font-size: 24px;
}

/* AJAX Lab Jumper /---------------- */

#division-lookup {
	width: 100%;
	overflow: hidden;
	font-size: 12px;
	margin-bottom: 20px;
}

#division-lookup #division-jump-label {
	width: 100px;
	float: left;
}

#division-lookup #select-division {
	width: 250px;
	float: left;
}

#division-lookup #select-lab {
	float: left;
}


#division-lookup #select-division select,
#division-lookup #select-lab select {
	font-size: 12px;
}

/* Typography /---------------- */

a img {
	border: 				0px;
}

strong, b {
	font-weight: 			bold;
}

em, i {
	font-style: 			italic;
}

h1#page_title {
	font-size:				18px;
	padding-bottom:			3px;
	border-bottom:			solid 1px #999;
	margin-bottom:			20px;
}

h1, h2, h3, h4, h5, h6 {
	color: 					#494949;
	font-weight:			bold;
}


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: 					#494949;
	font-weight:			bold;
	text-decoration:		none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration:		underline;
}


h1 {
	font-size: 				18px;
	margin-bottom: 			10px;
	color:#007c85;
}

h2 {
	font-size: 				16px;
	color:#007c85;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
}

h3 {
	font-size: 				15px;
	padding-bottom: 		0;
	margin: 				4px 0 7px;
}

h4 {
	font-size: 				14px;
	padding-bottom: 		0;
	margin: 				3px 0 5px;
}

h5 {
	font-size: 				13px;
	padding-bottom: 		0;
	margin: 				2px 0 5px;
}

h6 {
	font-size: 				12px;
	padding-bottom: 		0;
	margin: 				1px 0 5px;
}

p {
	margin: 				0 0 11px 0;
}

a {
	color:					#04a2ca;
	/*font-weight:			normal;*/
	text-decoration:		none;
}

a:visited {
	color:					#0395ba;
}

a:hover {
	color:					#b30838;
	text-decoration:		underline;
}

#boxdiv {
	background-color: #F2F2F2;
	padding: 20px;
	border: 1px solid #CCC;
}

#boxdiv h2{
	margin-top: 5px;
}

#boxdiv ol li {
    background: 			none;
    list-style-position: 	outside;
    padding:				0;
}

#boxdiv ul li {
	background:				url("/images/bullet1.gif") 0 5px no-repeat;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 20px;
}


#content #ways_you_can_help {
  background: transparent url(/content/Image/waystohelp_bg.jpg) no-repeat scroll 0pt 0pt;
  margin-top: 12px;
}
#content #ways_you_can_help .left_column {
  width: 237px;
  float: left;
}
#content #ways_you_can_help .right_column {
  width: 220px;
  float: left;
}
#content #ways_you_can_help .clear {
  clear: both;
  height: 8px;
}

#content ul,
#content ol {
	margin-bottom:			0.8em;
}

#content ol {
	list-style: 			decimal;
    padding:				0 0 0 21px;
}

#content ul {
    padding:				0 0 0 0.5em;
}

#content li {
	margin-bottom:			0.3em;
}

#content ol li {
    background: 			none;
    list-style-position: 	outside;
    padding:				0;
}

#content ul li {
	background:				url("/images/bullet1.gif") 0 5px no-repeat;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 20px;
}

#content ul li ul,
#content ul li ol,
#content ol li ul,
#content ol li ol {
	padding:				0.5em 0 0 1em;
	margin: 				0 0 0.5em 0;
}

#content ol li ol {
    list-style: 			lower-alpha;
}

#content li ol li {
    background:				none;
    padding:				0;
}

#content ul li ul li,
#content ol li ul li {
	background:				url("/images/breadcrumb_bullet.gif") 1px 5px no-repeat;
    list-style-position: 	outside;
	padding:				0 0 2px 10px;
}

#content p.publisher {
	font-weight:			bold;
	margin:					0 0 4px 0;
}


#content p.summary {
	color:					#04a2ca;
	font-size:				11px;
	font-style:				italic;
	margin:					0 0 15px 0;
}

#content p.date {
	color:					#04a2ca;
	font-size:				10px;
	font-weight:			bold;
}

#content .article_img {
	float:					left;
	height:					66px;
	margin:					0 14px 3px 0;
	width:					97px;
}

#content .article_img .img_mask {
	background:				url("/images/mask_97x66.png") 0 0 no-repeat;
	height:					66px;
	position:				absolute;
	width:					97px;
}

#content .article_img a {
	display:				block;
	height:					66px;
	position:				absolute;
	text-indent:			-9999px;
	width:					97px;
}

hr {
	border:					0;
	color:					#999999;
	background:				#999999;
	height:					1px;
	margin:					0 0 1.5em 0;
}

/* Breadcrumb Links /---------------- */

ul#breadcrumb {
	margin:					0 0 15px 0;
	overflow:				hidden;
	width:					100%;
}

ul#breadcrumb li {
	color:					#04a2ca;
	font-size:				11px;
	float:					left;
}

ul#breadcrumb li.arrow {
	background:				url("/images/breadcrumb_bullet.gif") 10px 5px no-repeat;
	padding:				0 0 0 21px;
}

ul#breadcrumb li a {
	color:					#666;
	text-decoration:		none;
}

ul#breadcrumb li a:hover {
	text-decoration:		underline;
}


/* Sitemap Styles /---------------- */

#content ul#sitemap2 li {
	background:				url("/images/list_arrow.gif") 4px 3px no-repeat;
	padding:				0 0 0.4em 1.8em;
}

#content ul#sitemap2 li.sitemap_category,
#content ul#sitemap2 li ul li.sitemap_category {
	background:				url("/images/icon_category.gif") 0 3px no-repeat;
}

#content ul#sitemap2 li.sitemap_document,
#content ul#sitemap2 li ul li.sitemap_document {
	background:				url("/images/icon_document.gif") 0 3px no-repeat;
}

/* Form Styles /---------------- */




.validation-failed {
	border: 				1px solid #B30838 !important;
}

.validation-passed {
	border: 				1px solid #429285 !important;
}

.warning {
	border: 				1px solid #c66 !important;
}

.warning-advice {
	background-color: 		#bbb !important;
	color: 					#fff;
	margin: 				0.2em;
	padding: 				0.2em;
}


.validation-advice {
	background:				#AE0F3E;
	border:					1px solid #B30838;
	border-width:			1px 1px 1px 0;
	color: 					#ffffff;
	height:					20px;
	padding: 				5px 10px 0px 10px !important;
	position:				relative !important;
	z-index: 				10 !important;
}

.error_tip {
	background:				url("/images/form_validation_arrow.gif") 0 0 no-repeat;
	float: 					left;
	margin: 				-27px 0 0 210px !important;
	padding:				0;
	position: 				absolute !important;
	text-align: 			left;
	width: 					200px;
	z-index: 				10 !important;
}

input, textarea, select, option {
	color:					#464646;
	font: 					11px Arial, Verdana, Sans-serif;
}

.field_name {
	font-weight:			bold;
}

.field_name .required {
	color:					#dd0000;
	padding:				0 5px 0 0;
}



/* CTOC2 /---------------- */
#ctoc2,
#sitemap2labs {
	color:					#464646;
	font-family:			Arial;
	font-size:				11px;
	font-weight:			normal;
	line-height:			1;
	margin:					0 0 35px;
}

#ctoc2 li.ctoc_level1 {
}

#ctoc2 li.ctoc_level1 a,
#sitemap2labs li.sitemap_level1 a {
	background:				url("/images/subnav_bk.gif") 0 0 no-repeat;
	color:					#464646;
	display:				block;
	font-weight:			bold;
	padding:				3px 0 6px 20px;
	text-decoration:		none;
	width:					180px;
}

#left_column #ctoc2 li.ctoc_level1 a,
#left_column #sitemap2labs li.sitemap_level1 a {
	font-size: 				13px;
	line-height:			1.2;
}

#ctoc2 li.ctoc_level1 a:hover,
#sitemap2labs li.sitemap_level1 a:hover {
	background:				url("/images/subnav_bk_.gif") 0 0 no-repeat;
	color:					#ffffff;
}

#ctoc2 li.ctoc_current a,
#sitemap2labs li.ctoc_current a {
	background:				url("/images/subnav_bk__.gif") 0 0 no-repeat;
}

#ctoc2 .ctoc_current li a,
#ctoc2 li.ctoc_level2 a,
#sitemap2labs .sitemap_current li a,
#sitemap2labs li.sitemap_level2 a {
	background:				url("/images/subnav_l3.gif") 20px 10px no-repeat;
	color:					#5f5f5f;
	font-weight:			normal;
	padding:				5px 0 4px 30px;
	width:					170px;
}

#ctoc2 li.ctoc_level2 a:hover,
#sitemap2labs li.sitemap_level2 a:hover {
	background:				#dfdfdf url("/images/subnav_l3.gif") 20px 10px no-repeat;
	color:					#000000;
}

#ctoc2 li li.ctoc_current a,
#sitemap2labs li li.sitemap_current a {
	background:				url("/images/subnav_l3_.gif") 20px 10px no-repeat;
}

#ctoc2 li.ctoc_level2 ul,
#sitemap2labs li.sitemap_level2 ul {
	background:				none;
	padding:				0 0 0 7px;
}

#ctoc2 li .ctoc_current li a,
#ctoc2 li.ctoc_level3 a {
	background:				url("/images/subnav_l3.gif") 25px 10px no-repeat;
	color:					#5f5f5f;
	padding:				5px 0 4px 35px;
	width:					158px;
}

#ctoc2 li.ctoc_level3 a:hover {
	background:				#dfdfdf url("/images/subnav_l3.gif") 25px 10px no-repeat;
	color:					#000000;
}

#ctoc2 li li li.ctoc_current a {
	background:				url("/images/subnav_l3_.gif") 25px 10px no-repeat;
}

.accordion_listing #ctoc2 .ctoc_current ul,
#ctoc2 li.ctoc_document {
	display:				none;
}


/* Document downloads /---------------- */
h3#document_listing_title {
	background:				url("/images/title_document_downloads.gif") 0 0 no-repeat;
	height:					12px;
	text-indent:			-9999px;
	width:					157px;
}


ul#document_listing {
	list-style:				none;
	margin:					0 0 25px;
}

ul#document_listing li {
	background:				url("/images/list_arrow.gif") 6px 2px no-repeat;
	padding:				0 0 0 22px;
	position:				relative; /* IE6 Peekaboo fix */
	margin:					0 0 5px 0;
}

ul#document_listing li a {
	color:					#04a2ca;
}

ul#document_listing li a:hover {
	color:					#b30838;
}


/* Quicklinks /---------------- */

#quicklinks_container {
	display:				none;
	float:					left;
	text-align:				left;
	z-index:				1000;
}

#quicklinks_button {
	background:				url("/images/quicklinks.png") 0 0 no-repeat;
	height:					22px;
	text-indent:			-9999px;
	width:					157px;
	z-index:				1000;
}

#quicklinks_container.hover #quicklinks_button,
#quicklinks_container:hover #quicklinks_button {
	background:				url("/images/quicklinks_.png") 0 0 no-repeat;
}

#quicklinks {
	display:				none;
	margin:					-82px 0 0 0;
	position:				absolute;
	width:					835px;
	z-index:				1000;
}

#quicklinks_container.hover #quicklinks,
#quicklinks_container:hover #quicklinks {
	display:				block;
}

#quicklinks_top {
	background:				url("/images/quicklinks_top.png") 0 0 no-repeat;
	font-size:				0px;
	height:					7px;
	line-height:			0;
	width:					835px;
	z-index:				1000;
}

#quicklinks_content {
	background:				url("/images/quicklinks_bk.png") 0 0 repeat;
	display:				block;
	height:					60px;
	list-style:				none;
	margin:					0;
	overflow:				hidden;
	padding:				0 10px;
	width:					815px;
	z-index:				1000;
}

#quicklinks_content li {
	float:					left;
	padding:				0 15px 0 0;
	z-index:				1000;
}

#quicklinks_bottom {
	background:				url("/images/quicklinks_bottom.png") 0 0 no-repeat;
	height:					15px;
	width:					835px;
	z-index:				1000;
}


/* Search Area Styles /---------------- */

#content ul#search_results li {
	background:				none;
	margin-bottom:			2em;
	padding:				0;
}

#content ul#search_results li p {
	margin-bottom:			0.3em;
}


a.read_more {
	background:				url("/images/breadcrumb_bullet.gif") 0 4px no-repeat;
	color:					#4b4d4f;
	font-size:				0.9em;
	padding:				0 0 0 10px;
	text-decoration:		none;
}

a.read_more:hover {
	text-decoration:		underline;
}


/* News Listing Styles /---------------- */


#content #news_listing {
	padding-left:			0;
}

#content #news_listing li.news_item {
	background:				none;
	border-bottom:			1px dashed #e4e4e4;
	margin:					0 0 15px 0;
	overflow:				hidden;
	padding:				0 0 5px 0;
	width:					100%;
}

#content #news_listing .listing_image {
	float:					left;
	height:					66px;
	margin:					0 10px 0 0;
	width:					97px;
}


#content #news_listing .listing_image .img_mask {
	background:				url("/images/mask_97x66.png") 0 0 no-repeat;
	height:					66px;
	position:				absolute;
	width:					97px;
}

#content #news_listing .listing_image a {
	display:				block;
	height:					66px;
	position:				absolute;
	text-indent:			-9999px;
	width:					97px;
}

#content #news_listing .news_content {
	float:					left;
	width:					353px;
}



#content #news_listing .news_title a {
	color:					#464646;
	font-size:				11px;
	font-weight:			bold;
	text-decoration:		none;
}

#content #news_listing .news_title a:hover {
	text-decoration:		underline;
}

#content #news_listing p {
	margin:					0 0 3px 0;
}


.float_left {
	float: left;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.float_right {
	float: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
}

/* Login Form Styles /---------------- */

#login_box {
	margin:					auto;
	padding:				20px 0;
	width:					293px;
}



#login_box .label_container{
	float:					left;
	font-weight:			bold;
	padding:				6px 6px 0 0;
	text-align:				right;
	width:					72px;
}

#login_box .input_container {
	float:					left;
	padding:				0 0 5px 0;
	width:					210px;
}

#login_box input {
	font-size:				11px;
}

#login_box .text_input {
	background:				#f9f9f9;
	border:					1px solid #dedede;
	height:					17px;
	padding:				4px;
	width:					200px;
}

#login_box a {
	color:					#006bb7;
	text-decoration:		none;
}

#login_box a:hover {
	text-decoration:		underline;
}

#login_box #error_message {
	color:					#bb0000;
	display:				none;
	font-style:				italic;
	height:					38px;
	text-align:				center;
}


/* Photo Gallery Styles /---------------- */

.photo_gallery {
	overflow:					hidden;
	padding:					20px 0 0 14px;
	width:						455px;
}

.photo_gallery .photo {
	float:						left;
	margin:						0 13px 13px 0;
	padding:					12px 0 8px 0;
	border:						1px dotted #cccccc;
	width: 						136px;
	text-align:					center;
}

.photo_gallery .photo a, .photo_gallery .photo img {
	padding:					0;
	margin:						0;
}


/* Accordion /---------------- */

#accordion {
	padding:				0 0 10px 0;
	overflow:				hidden;
}

#accordion h3.toggler {
	background:				url("/images/toggler.gif") 100% 5px no-repeat;
	border-bottom:			1px solid #E9E9E9;
	color:					#0496bb;
	font-weight:			bold;
	margin:					8px 0 2px;
	padding:				2px 0;
}

#accordion h3.toggler_active {
	background:				url("/images/toggler.gif") 100% -43px no-repeat;
}

#accordion .element {
	padding-bottom:			15px;
}

/* Sitemap Styles /---------------- */

ul#sitemap2 li {
	/* Top level - Home, About Us, etc */
	font-size:				15px;
	font-weight:			bold;
	margin-top:				10px;
}

ul#sitemap2 ul {
	list-style:				square;
	margin-left:			20px;
}

ul#sitemap2 ul li {
	/* Second level - History, Mission Statement, etc */
	font-size:				13px;
	font-weight:			bold;
	margin-top:				0;
}

ul#sitemap2 ul li ul li {
	/* Third level */
	font-size:				13px;
	font-weight:			normal;
	margin-top:				0;
}

/* AddThis button /---------------- */

div#atffc {
	display: none;
}

div.addthis_button {
	margin: 20px 0;
}


/* Contact Floating DIV style /---------------- */
#contact_float {
	background-color: #F0F0F0;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 40px;
	width: 250px;
	border: 1px solid #E0E0E0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	}

#contact_float td {
	margin: 0px;
	padding: 3px;
}

/* Footer Styles /---------------- */

#footer {
	background:				url("/images/footer.gif") bottom center no-repeat;
	bottom: 				0;
	height: 				49px;
	left:					50%;
	line-height:			24px;
	margin: 				0 0 0 -460px;
	padding:				0 0 20px 0;
	position: 				absolute;
	text-align:				center;
	width: 					950px;
}

#footer-links a {
	color:					#464646;
	text-decoration:		none;
}

#footer-links a:hover {
	color:					#000000;
}

#footer_links {
	font-size:				10px;
}


#footer #footer_links a:hover {
	color:					#000000;
}

#footer-links {
	font-size:				9px;
	width:					100%;
	margin:					0;
}

#footer-links li {
	display:				inline;
	padding-right:			11px;
	border-right:			solid 1px #6A6A6A;
	margin-right:			11px;
}

#footer-links li.last {
	padding-right:			0;
	border-right:			0;
	margin-right:			0;
}


#copyright {
	font-size:				9px;
}